#Tue May 24 09:55:55 CST 2016
prefWatchExpressions=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<watchExpressions>\r\n<expression enabled\="true" text\="Rev_Temp"/>\r\n<expression enabled\="true" text\="Rev_Flag"/>\r\n</watchExpressions>\r\n
eclipse.preferences.version=1
org.eclipse.debug.core.USE_STEP_FILTERS=true
